octomon-sender - Segnalazione #666

Errore di codifica
11/15/2018 09:13 AM - Marco Marinello

Status: Risolto
Priority: Normale
Assignee: Paolo Dongilli
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

11/15/2018

100%
0.00 hour

Description
Traceback (most recent call last):

File "/usr/bin/octomon-sender”, line 595, in <module>

writer.writerow( (host, comp, val, ts) )

UnicodeEncodeError: 'ascii' codec can't encode character u'\xbQ' in position 20: ordinal not in range(128)

Related issues:

Related to octofuss-client - Segnalazione #667: Ignorare device esterni

Nuovo

11/15/2018

Associated revisions

Revision 1f33146f - 11/15/2018 09:20 AM - Marco Marinello

Fix unicode errors refs #666

Revision 2ebdabf8 - 11/15/2018 09:22 AM - Marco Marinello

Update changelog for 8.9 (till not published) refs #666

History

#1 - 11/15/2018 09:15 AM - Marco Marinello

(u'peXX', u'/dev/sdb1 mountpoint', u'/media/user/ \xbOUSER\xb0', u'1542183892')

#2 - 11/15/2018 09:16 AM - Marco Marinello

- Related to Segnalazione #667: Ignorare device esterni added

#3 - 11/15/2018 09:26 AM - Marco Marinello

- Assignee changed from Marco Marinello to Paolo Dongilli

- Priority changed from Alta to Normale
#4 - 11/27/2018 01:10 AM - Paolo Dongilli
- Status changed from Nuovo to Risolto

- % Done changed from 0 to 100

Pubblicata versione 8.9 di octomon-sender.
